## linux-firmware 1.190

=== debian/changelog ===
linux-firmware (1.190-1mx19+2) mx; urgency=medium

  * Remove amd firmware conflicting with new amd-microcoe package.

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 16 Aug 2023 12:43:03 -0400

linux-firmware (1.190-1mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 23 Aug 2020 17:07:04 -0700

linux-firmware (1.190) groovy; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
    7a30af16115959cf5a817ae51429e72c0084fc0c
    - QCA: Add correct bin file for WCN3991
    - rtl_nic: update firmware for RTL8125B
    - Update to 20200629111339 version to aligh SDK. Mainly fix DFS false alarm.
    - linux-firmware: Update AMD SEV firmware
    - Mellanox: Add new mlxsw_spectrum firmware xx.2008.1036
    - linux-firmware: update NXP SDSD-8997 firmware image
    - amdgpu: update navi10 firmware for 20.30
    - amdgpu: update navi14 firmware for 20.30
    - amdgpu: update picasso firmware for 20.30
    - amdgpu: update raven firmware for 20.30
    - amdgpu: update raven2 firmware for 20.30
    - amdgpu: update renoir firmware for 20.30
    - amdgpu: update vega10 firmware for 20.30
    - amdgpu: update vega12 firmware for 20.30
    - amdgpu: update vega20 firmware for 20.30
    - i915: Add HuC firwmare v7.5.0 for TGL
    - i915: Add DMC firmware 2.08 for TGL
    - i915: Add DMC firmware 2.02 for RKL
    - rtl_bt: Update RTL8822C BT UART firmware to 0x0599_8A4F
    - brcm: Add brcmfmac43455-sdio.raspberrypi,3-model-a-plus.txt symlink

  * alsa/sof: support 1 and 3 dmics (LP: #1891585)
    - SAUCE: sof-firmware: add 1ch and 3ch topology files

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 19 Aug 2020 13:07:19 -0500

linux-firmware (1.189) groovy; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
    f39b68729aab3787b89c35bbbd76538e3edb13c4
    - QCA: Update WCN3991 FW files
    - amdgpu: add UVD firmware for SI asics
    - QCA: Update Bluetooth firmware for QCA6390
    - linux-firmware: wilc1000: add wilc1000 v15.4 FW
    - linux-firmware: Update firmware file for Intel Bluetooth 9260
    - linux-firmware: Update firmware file for Intel Bluetooth 9560
    - linux-firmware: Update firmware file for Intel Bluetooth AX200
    - linux-firmware: Update firmware file for Intel Bluetooth AX201
    - Update binary firmware for MT7663 based devices to include firmware
      offload feature and low power feature.

  * Revert the sof-firmware and tplg files from v0.6_release for tgl machines
    (LP: #1885970)
    - SAUCE: Revert "UBUNTU: SAUCE: add sof firmware and tplg for tgl platforms"

  * Integrate TGL_SOF_FW_prod_signed_v0.6.2_release for tigerlake machines
    (LP: #1887595)
    - SAUCE: integrate TGL_SOF_FW_prod_signed_v0.6.2_release

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 15 Jul 2020 08:03:03 -0500
