## linux-firmware 1.190.6

=== debian/changelog ===
linux-firmware (1.190.6) groovy; urgency=medium

  * Add realtek 8852a wifi fimware (LP: #1931677)
    - rtw89: 8852a: add firmware v0.9.12.2
    - rtw89: 8852a: update fw to v0.13.8.0

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 11 Jun 2021 09:33:49 -0500

linux-firmware (1.190.5) groovy; urgency=medium

  * Add realtek 8852 bluetooth fimware (LP: #1924203)
    - rtl_bt: Add firmware and config files for RTL8852A BT USB chip

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 26 Apr 2021 07:53:48 -0500

linux-firmware (1.190.4) groovy; urgency=medium

  * Fix stale brcmfmac43455-sdio.raspberrypi,3-model-a-plus.txt symlink
    (LP: #1918698)
    - brcm: Fix a stale symlink for RPi3 model b+

  * alsa/sdw: support soundwire audio for TGL-H machines (LP: #1911830)
    - SAUCE: sof-firmware: add TGL-H firmware from sof-bin v1.6.1

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 31 Mar 2021 14:41:15 -0500

linux-firmware (1.190.3) groovy; urgency=medium

  * Fix Realtek 8821c bluetooth fails reconnect BLE devices after suspend
    (LP: #1909705)
    - rtl_bt: Update RTL8821C BT(USB I/F) FW to 0x829a_7644

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 07 Jan 2021 09:40:21 -0600

linux-firmware (1.190.2) groovy; urgency=medium

  * linux-firmware: intel AX200 (8087:0029) and AX201(8087:0026) bluetooth
    firmware update (LP: #1905214)
    - linux-firmware: Update firmware file for Intel Bluetooth AX201
    - linux-firmware: Update firmware file for Intel Bluetooth AX200

  * [SRU]sof-firmware: update the sof-firmware from version v1.4.2 to
    stable-v1.6 (LP: #1900809)
    - UBUNTU: SAUCE: sof-firmware: update the sof-firmware to stable-v1.6
    - UBUNTU: SAUCE: sof-firmware: Replace duplicates with symbolic links

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 26 Nov 2020 17:16:23 +0100

linux-firmware (1.190.1) groovy; urgency=medium

  * Fix broken Realtek 8821C BT after S3 (LP: #1901129)
    - rtl_bt: Update RTL8821C BT FW to 0xAA6C_A99E

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 28 Oct 2020 15:51:48 -0500
