## linux-firmware 1.194

=== debian/changelog ===
linux-firmware (1.194) unstable; urgency=medium

  * update

 -- Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>  Thu, 14 Jan 2021 17:57:15 +0800

linux-firmware (1.194) hirsute; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
    f580dc2bc1a06ad1511969fb5b04406c4a8e37ce
    - QCA : Updated firmware files for WCN3991
    - mediatek: update MT8173 VPU firmware to v1.1.6
    - linux-firmware: add firmware for Lontium LT9611UXC DSI to HDMI bridge
    - linux-firmware: Update firmware file for Intel Bluetooth 9260
    - linux-firmware: Update firmware file for Intel Bluetooth 9560
    - linux-firmware: Update firmware file for Intel Bluetooth AX201
    - linux-firmware: Update firmware file for Intel Bluetooth AX200
    - linux-firmware: Update firmware file for Intel Bluetooth AX210
    - make AP6212 in bananpi m2 plus/zero work
    - rtl_bt: Update RTL8821C BT(USB I/F) FW to 0x829a_7644
    - rtl_bt: Add firmware and config files for RTL8852A BT USB chip
    - rtl_bt: Update RTL8822C BT(USB I/F) FW to 0x099a_7253
    - rtl_bt: Update RTL8822C BT(UART I/F) FW to 0x059A_25CB

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 07 Jan 2021 09:37:37 -0600

linux-firmware (1.193) hirsute; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
    7455a36066741a6e52fba65e04f6451b4cdfd9c4
    - linux-firmware: Update firmware file for Intel Bluetooth AX210
    - linux-firmware: Update firmware file for Intel Bluetooth AX210
    - i915: Add GuC firmware v49.0.1 for all platforms
    - i915: Remove duplicate KBL DMC entry
    - Mellanox: Add new mlxsw_spectrum firmware xx.2008.2018
    - linux-firmware: Update AMD SEV firmware
    - amdgpu: add sienna cichlid firmware for 20.45
    - amdgpu: update vega20 firmware for 20.45
    - amdgpu: update vega12 firmware for 20.45
    - amdgpu: update vega10 firmware for 20.45
    - amdgpu: update renoir firmware for 20.45
    - amdgpu: update navi14 firmware for 20.45
    - amdgpu: update navi12 firmware for 20.45
    - amdgpu: update navi10 firmware for 20.45
    - amdgpu: update raven2 firmware for 20.45
    - amdgpu: update raven firmware for 20.45
    - rtlwifi: v88.2 firmware files for RTL8192CU
    - rtw88: RTL8822C: Update firmware to v9.9.4
    - Revert "rtw88: RTL8822C: Update firmware to v9.9.4"
    - vpdma: Move firmware to ti directory
    - amdgpu: update picasso VCN firmware
    - amdgpu: update raven2 VCN firmware
    - amdgpu: update raven VCN firmware
    - rtw88: RTL8822C: Update firmware to v9.9.4
    - rtl_bt: Update RTL8822C BT(USB I/F) FW to 0x099A_281A
    - QCA: Update Bluetooth firmware for QCA6390
    - qcom : updated venus firmware files for v5.4
    - QCA : Fixed BT SSR due to command timeout / IO fatal error
    - ath11k: QCA6390 hw2.0: add to WLAN.HST.1.0.1-01740-QCAHSTSWPLZ_V2_TO_X86-1
    - ath11k: QCA6390 hw2.0: add board-2.bin
    - ath11k: IPQ8074 hw2.0: add to WLAN.HK.2.1.0.1-01238-QCAHKSWPL_SILICONZ-2
    - ath11k: IPQ8074 hw2.0: add board-2.bin
    - ath11k: IPQ6018 hw1.0: add to WLAN.HK.2.1.0.1-01238-QCAHKSWPL_SILICONZ-2
    - ath11k: IPQ6018 hw1.0: add board-2.bin
    - ath10k: QCA6174 hw3.0: add firmware-sdio-6.bin version WLAN.RMH.4.4.1-00077
    - ath10k: QCA9984 hw1.0: update firmware-5.bin to 10.4-3.9.0.2-00131
    - ath10k: QCA9888 hw2.0: update firmware-5.bin to 10.4-3.9.0.2-00131
    - ath10k: QCA6174 hw3.0: update board-2.bin
    - ath10k: QCA6174 hw3.0: update firmware-6.bin to WLAN.RM.4.4.1-00157-QCARMSWPZ-1

  * [Debian] Update to debhelper compat 13

  * [Debian] Bump Standards-Version to 4.5.0

  * [Packaging] Update nic-firmware.lst for 5.10

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 14 Dec 2020 13:17:01 -0600

linux-firmware (1.192) hirsute; urgency=medium

  * [SRU]sof-firmware: update the sof-firmware from version v1.4.2 to
    stable-v1.6 (LP: #1900809)
    - SAUCE: sof-firmware: update the sof-firmware to stable-v1.6
    - SAUCE: sof-firmware: Replace duplicates with symbolic links

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 26 Nov 2020 13:23:20 +0100

linux-firmware (1.191) hirsute; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
    dae4b4cd084102cd49c37aa8b579b208028ab025
    - amdgpu: update navi10 firmware for 20.30
    - amdgpu: add navi12 firmware from 20.30
    - linux-firmware: mt7615: update firmware to 20200814 version
    - wl18xx: update firmware file 8.9.0.0.83
    - qcom: Add updated a5xx and a6xx microcode
    - brcm: Fix a stale symlink for RPi3 model b+
    - mediatek: update MT7915 firmware to 20200819
    - Mellanox: Add new mlxsw_spectrum firmware xx.2008.1310
    - linux-firmware: Update firmware file for Intel Bluetooth 9260
    - linux-firmware: Update firmware file for Intel Bluetooth 9560
    - linux-firmware: Update firmware file for Intel Bluetooth AX201
    - linux-firmware: Update firmware file for Intel Bluetooth AX200
    - linux-firmware: Update AMD SEV firmware
    - linux-firmware: Update Marvell Switchdev firmware with ABI changes
    - linux-firmware: move iwlwifi-7265D-10.ucode symlink to WHENCE
    - linux-firmware: move i915 firmware symlinks to WHENCE
    - linux-firmware: nvidia: move firmware symlinks to WHENCE
    - Mellanox: Add new mlxsw_spectrum firmware xx.2008.1312
    - linux-firmware: Update firmware patch for Intel Bluetooth 7265 (D1)
    - linux-firmware: Update firmware for Cadence MHDP8546 DP bridge
    - QCA : Updated firmware files for WCN3991
    - linux-firmware: Add new VPDMA firmware 1b8.bin
    - amdgpu: update navi10 firmware for 20.40
    - amdgpu: update navi12 firmware for 20.40
    - amdgpu: update navi14 firmware for 20.40
    - amdgpu: update picasso firmware for 20.40
    - amdgpu: update raven firmware for 20.40
    - amdgpu: update raven2 firmware for 20.40
    - amdgpu: update renoir firmware for 20.40

