=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: misc
 Priority: optional
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9), rsync
+Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 12), rsync
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-firmware
 
 Package: linux-firmware
@@ -13,11 +13,8 @@
 Depends: ${misc:Depends}
 Provides: atmel-firmware
 Conflicts: atmel-firmware
-Replaces: atmel-firmware,
-          linux-firmware-snapdragon (<= 1.2-0ubuntu1),
-          linux-restricted-common
-Breaks: linux-firmware-raspi2 (<= 1.20190819-0ubuntu2),
-        linux-firmware-snapdragon (<= 1.2-0ubuntu1)
+Replaces: atmel-firmware, linux-restricted-common, linux-firmware-snapdragon (<= 1.2-0ubuntu1)
+Breaks: linux-firmware-snapdragon (<= 1.2-0ubuntu1), linux-firmware-raspi2 (<= 1.20190819-0ubuntu2)
 Description: Firmware for Linux kernel drivers
  This package provides firmware used by Linux kernel drivers.
