## linux-firmware 1.197

=== debian/changelog ===
linux-firmware (1.197) hirsute; urgency=medium

  * Intel AX210 Wi-Fi card does not work since updating to 1.196
    (LP: #1922406)
    - SAUCE: Revert "iwlwifi: add new FWs from core59-66 release"

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 07 Apr 2021 08:50:11 -0500

linux-firmware (1.196) hirsute; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
    3f026a2f13a8f130cde849168a111ec80f12e27b
    - silabs: add new firmware for WF200
    - brcm: Fix Raspberry Pi 4B NVRAM file
    - Add symlink for BananaPi M2 to brcmfmac43430-sdio config
    - WHENCE: add missing symlink for BananaPi M3
    - rtw89: 8852a: add firmware v0.9.12.2
    - linux-firmware: add frimware for mediatek bluetooth chip (MT7921)
    - Mellanox: Add new mlxsw_spectrum firmware xx.2008.2406
    - iwlwifi: update 7265D firmware
    - iwlwifi: update 9000-family firmwares
    - iwlwifi: add new FWs from core59-66 release
    - rtw88: 8822c: Update normal firmware to v9.9.6
    - linux-firmware: Update firmware file for Intel Bluetooth AX201
    - linux-firmware: Update firmware file for Intel Bluetooth AX200
    - linux-firmware: Update firmware file for Intel Bluetooth AX210
    - amdgpu: add initial support for navy flounder
    - amdgpu: update raven firmware for 20.50
    - amdgpu: update raven2 firmware for 20.50
    - amdgpu: update navi10 firmware for 20.50
    - amdgpu: update renoir firmware for 20.50
    - amdgpu: update vega10 firmware for 20.50
    - amdgpu: update navi12 firmware for 20.50
    - amdgpu: update vega12 firmware for 20.50
    - amdgpu: update navi14 firmware for 20.50
    - amdgpu: update picasso firmware for 20.50
    - amdgpu: update vega20 firmware for 20.50
    - amdgpu: update sienna cichlid firmware for 20.50
    - rtl_bt: Update RTL8822C BT(UART I/F) FW to 0x59A_76A3
  * alsa/sdw: support soundwire audio for TGL-H machines (LP: #1911830)
    - SAUCE: sof-firmware: add TGL-H firmware from sof-bin v1.6.1

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 31 Mar 2021 13:49:18 -0500

linux-firmware (1.195) hirsute; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
    f7915a0c29fee27a310cebd7155b9e3a6eb71a1d
    - brcm: remove old brcm firmwares that have newer cypress variants
    - cypress: Link the new cypress firmware to the old brcm files
    - cypress: Fix link direction
    - brcm: Update Raspberry Pi 3B+/4B NVRAM for downstream changes
    - brcm: Add NVRAM for Vamrs 96boards Rock960
    - brcm: Link RPi4's WiFi firmware with DMI machine name.
    - qcom: add firmware files for Adreno a650
    - qcom: Add SM8250 Audio DSP firmware
    - qcom: Add SM8250 Compute DSP firmware
    - qcom: Add venus firmware files for VPU-1.0
    - i915: Add GuC v49.0.1 for DG1
    - i915: Add HuC v7.7.1 for DG1
    - i915: Add DMC v2.01 for ADL-S
    - linux-firmware: Update firmware file for Intel Bluetooth AX201
    - linux-firmware: Update firmware file for Intel Bluetooth AX200
    - linux-firmware: Update firmware file for Intel Bluetooth AX210
    - rtw88: RTL8821C: Update firmware to v24.8
    - linux-firmware: add firmware for MT7921
    - Mellanox: Add new mlxsw_spectrum firmware xx.2008.2304
    - rtw88: RTL8822C: Update normal firmware to v9.9.5
    - amdgpu: add initial firmware for green sardine
  * Add support for noudeb build profile

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 03 Mar 2021 07:24:55 -0600
