=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 GENERATED_DIRS=ea
 
 binary-arch:
-	
+
 build-arch:
 	$(MAKE) -C fw_source update
 
@@ -29,10 +29,8 @@
 license_dir = $(doc_dir)/licenses
 nic_firm_dir = $(CURDIR)/debian/nic-firmware/lib/firmware
 scsi_firm_dir = $(CURDIR)/debian/scsi-firmware/lib/firmware
-	
+
 install-indep: build-indep
-# Remove firmware conflicting with new amd-microcode package
-	rm -rf amd
 	dh_testdir
 	dh_testroot
 	dh_prep -i
@@ -41,6 +39,7 @@
 
 	make install DESTDIR=$(dest_dir)
 
+ifeq ($(filter noudeb,$(DEB_BUILD_PROFILES)),)
 	for f in $$(cat debian/nic-firmware.lst); do \
 		install -m644 -D $(firm_dir)/$$f $(nic_firm_dir)/$$f; \
 	done
@@ -48,6 +47,7 @@
 	for f in $$(cat debian/scsi-firmware.lst); do \
 		install -m644 -D $(firm_dir)/$$f $(scsi_firm_dir)/$$f; \
 	done
+endif
 
 	install -d $(doc_dir)
 	cp WHENCE $(doc_dir)/README
