## linux-firmware 1.197.5

=== debian/changelog ===
linux-firmware (1.197.5) hirsute; urgency=medium

  * linux-firmware: add firmware for adl machines from sof-firmware-v1.9.2 (LP: #1952011)
  * Miscellaneous Ubuntu packaging changes and cleanups (LP: #1953587)
    - SAUCE: check_whence.py: Add python3 shebang
    - SAUCE: check_whence.py: Also process WHENCE.ubuntu
    - SAUCE: check_whence.py: Ignore debian/ and fw_source/ directories
    - SAUCE: check_whence.py: Ignore ea/ directory
    - SAUCE: Remove obsolete bnx2x from WHENCE
    - SAUCE: Remove obsolete tr_smctr from WHENCE
    - SAUCE: Remove obsolete ti-connectivity from WHENCE
    - SAUCE: Remove obsolete tda7706 from WHENCE
    - SAUCE: Remove obsolete sxg from WHENCE
    - SAUCE: Remove obsolete myricom from WHENCE
    - SAUCE: Remove obsolete mwl8k from WHENCE
    - SAUCE: Remove obsolete libertas from WHENCE
    - SAUCE: Remove obsolete Computone from WHENCE
    - SAUCE: Remove obsolete dabusb from WHENCE
    - SAUCE: Remove obsolete cxgb from WHENCE
    - SAUCE: Remove obsolete bnx2x from WHENCE
    - SAUCE: Remove obsolete ar9170 from WHENCE
    - SAUCE: Remove obsolete ar7010 from WHENCE
    - SAUCE: Remove obsolete ath3k from WHENCE
    - SAUCE: Remove obsolete 3com from WHENCE
    - SAUCE: Remove obsolete ath6k from WHENCE
    - SAUCE: Remove obsolete slicoss from WHENCE
    - SAUCE: Remove obsolete ath9k from WHENCE
    - SAUCE: Remove obsolete ar3k from WHENCE
    - SAUCE: Remove obsolete bnx2x from WHENCE
    - SAUCE: Remove obsolete files from WHENCE
    - SAUCE: Remove obsolete cxgb3 from WHENCE
    - SAUCE: Remove obsolete ueagle-atm from WHENCE
    - Add LICENCE.realtek-firmware.txt to WHENCE.ubuntu
    - Rename LICENCE.dib0700 to LICENSE.dib0700
    - Move Ubuntu check_firmware script to debian/scripts/
    - Remove unnecessary symbolic links
    - intel/sof: Remove symbolic links and add license to WHENCE.ubuntu
    - [Packaging] Add rebase-upstream helper script and debian rule
    - [Packaging] Add close-release helper script and debian rule
    - [Packaging] Add check rule and call it in clean stage
    - SAUCE: Remove missing firmwares from WHENCE
    - [Packaging] Add WHENCE.ubuntu as README.ubuntu to the package
    - [Packaging] close-release: Parse commit messages for Ignores and BugLinks

 -- Juerg Haefliger <juergh@canonical.com>  Tue, 07 Dec 2021 13:26:28 +0100

linux-firmware (1.197.3) hirsute; urgency=medium

  * [SRU][F/H/I] Add MT7921 wifi fw (LP: #1936452)
    - linux-firmware: update firmware for MT7921 WiFi device
    - linux-firmware: update firmware for MT7921 WiFi device to 20210612122753
    - linux-firmware: update frimware for mediatek bluetooth chip (MT7921)

  * To support AMD W6600 and W6700 (LP: #1938149)
    - amdgpu: update sienna cichlid firmware from 21.10
    - amdgpu: update sienna cichlid firmware from 21.20
    - amdgpu: add initial dimgrey cavefish firmware from 21.20

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 02 Aug 2021 18:21:43 +0300

linux-firmware (1.197.2) hirsute; urgency=medium

  * Add realtek 8852a wifi fimware (LP: #1931677)
    - rtw89: 8852a: update fw to v0.13.8.0

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 22 Jun 2021 13:55:53 -0500

linux-firmware (1.197.1) hirsute; urgency=medium

  * Fix system hang with 5.10 kernel + RX540 on RKL platform (LP: #1929147)
    - amdgpu: add new polaris 12 MC firmware

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 28 May 2021 09:38:38 -0500
