=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 12), rsync
+Build-Depends: debhelper-compat (= 13), rsync
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-firmware
 
 Package: linux-firmware
@@ -19,6 +19,7 @@
  This package provides firmware used by Linux kernel drivers.
 
 Package: nic-firmware
+Build-Profiles: <!noudeb>
 XC-Package-Type: udeb
 Architecture: all
 Section: debian-installer
@@ -26,6 +27,7 @@
  This package contains firmware needed by some network controllers.
 
 Package: scsi-firmware
+Build-Profiles: <!noudeb>
 XC-Package-Type: udeb
 Architecture: all
 Section: debian-installer
