=== debian/rules ===
--- 
+++ 
@@ -51,6 +51,7 @@
 
 	install -d $(doc_dir)
 	cp WHENCE $(doc_dir)/README
+	cp WHENCE.ubuntu $(doc_dir)/README.ubuntu
 
 	install -d $(license_dir)
 	cp LICEN[CS]E* GPL-[23] $(license_dir)
@@ -76,3 +77,18 @@
 	dh_testdir
 	dh_testroot
 	dh_clean
+
+	# Ensure sanity checks are run when building packages from the
+	# git repo
+	if [ -d .git ] ; then \
+	    $(MAKE) -f debian/rules check; \
+	fi
+
+rebase:
+	debian/scripts/rebase-upstream
+
+release:
+	debian/scripts/close-release
+
+check:
+	$(MAKE) check
