## linux-firmware 1.201

=== debian/changelog ===
linux-firmware (1.201) impish; urgency=medium

  * Rebase to upstream commit 7a30050592e20f494ad331b90737913d59167c3f
    Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
    - i915: Update ADLP DMC v2.12
    - amdgpu: add initial firmware for Yellow Carp (LP: #1945227)
    - iwlwifi: add FWs for new So device types with multiple RF modules
    - linux-firmware: Update firmware file for Intel Bluetooth 8265
    - linux-firmware: Update firmware file for Intel Bluetooth 9260
    - linux-firmware: Update firmware file for Intel Bluetooth 9560
    - linux-firmware: Update firmware file for Intel Bluetooth AX201
    - linux-firmware: Update firmware file for Intel Bluetooth AX200
    - linux-firmware: Update firmware file for Intel Bluetooth AX210
    - linux-firmware: Update firmware file for Intel Bluetooth AX211
    - qed: Add firmware 8.59.1.0
    - linux-firmware: Update firmware file for Intel Bluetooth 9560
    - linux-firmware: Update firmware file for Intel Bluetooth AX201
    - linux-firmware: Update firmware file for Intel Bluetooth AX211
    - linux-firmware: update frimware for mediatek bluetooth chip (MT7921)
    - cxgb4: Update firmware to revision 1.26.2.0
    - amdgpu: Add initial firmware for Beige Goby
    - amdgpu: update VCN firmware for raven
    - amdgpu: update VCN firmware for raven2
    - amdgpu: update VCN firmware for picasso
    - amdgpu: update VCN firmware for renoir
    - amdgpu: update VCN firmware for vangogh
    - amdgpu: update VCN firmware for sienna cichlid
    - amdgpu: update VCN firmware for navy flounder
    - amdgpu: update VCN firmware for dimgrey cavefish
    - linux-firmware: Update firmware file for Intel Bluetooth 9462
    - brcm: Add 43455 based AP6255 NVRAM for the ACEPC T8 Mini PC

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 29 Sep 2021 11:36:54 +0300

linux-firmware (1.200) impish; urgency=medium

  * Rebase to upstream commit 090a34dfe32bfe139bf0f8df96bcbce320ee8864
    Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
    - qca: Add firmware files for BT chip WCN6750.
    - i915: Add v2.12 DMC for TGL
    - i915: Add v2.03 DMC for RKL
    - QCA : Updated firmware files for WCN3991
    - linux-firmware: add firmware for MT7922
    - linux-firmware: update frimware for mediatek bluetooth chip (MT7921)
    - linux-firmware: Update firmware file for Intel Bluetooth AX210
    - amdgpu: update arcturus firmware from 21.30
    - amdgpu: update green sardine firmware from 21.30
    - amdgpu: update navi10 firmware from 21.30
    - amdgpu: update navi12 firmware from 21.30
    - amdgpu: update navi14 firmware from 21.30
    - amdgpu: update sienna cichlid firmware from 21.30
    - amdgpu: update navy flounder firmware from 21.30
    - amdgpu: update dimgrey cavefish firmware from 21.30
    - amdgpu: update picasso firmware from 21.30
    - amdgpu: update polaris12 firmware from 21.30
    - amdgpu: update raven firmware from 21.30
    - amdgpu: update raven2 firmware from 21.30
    - amdgpu: update renoir firmware from 21.30
    - amdgpu: update vega10 firmware from 21.30
    - amdgpu: update vega12 firmware from 21.30
    - amdgpu: update vega20 firmware from 21.30
    - amdgpu: add initial vangogh support
    - amdgpu: revert back to older picasso sdma firmware
    - amdgpu: revert back to older raven sdma firmware
    - amdgpu: revert back to older raven2 sdma firmware
    - ice: update package file to 1.3.26.0
    - rtl_nic: update firmware of RTL8153C
    - rtl_bt: Update RTL8852A BT USB firmware to 0xD9A9_127B
    - iwlwifi: add FW for new So/Gf device type
    - Mellanox: Add new mlxsw_spectrum firmware xx.2008.3326
    - rtl_bt: Update RTL8822C BT USB firmware to 0x09A9_1A4A
    - rtl_bt: Update RTL8822C BT UART firmware to 0x05A9_1A4A
    - rtl_bt: Update RTL8852A BT USB firmware to 0xD9A9_1D69
    - linux-firmware: update frimware for mediatek bluetooth chip (MT7921)
    - Revert "iwlwifi: add FW for new So/Gf device type"
    - linux-firmware: Update AMD SEV firmware
    - linux-firmware: add frimware for mediatek bluetooth chip (MT7922)
  * [Packaging] Add compress-firmware helper script
  * [Packaging] Add rebase-upstream helper script and debian rule
  * [Packaging] Add close-release helper script and debian rule

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 17 Sep 2021 11:20:12 +0200

linux-firmware (1.199) impish; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
    168452ee695b5edb9deb641059bc110b9c5e8fc7
    - cxgb4: Update firmware to revision 1.25.6.0
    - QCA: Update Bluetooth firmware for QCA6390
    - QCA: Update Bluetooth firmware for QCA6174
    - QCA: Add Bluetooth firmware for WCN685x
    - linux-firmware: update firmware for MT7921 WiFi device
    - rtl_bt: Update RTL8822C BT(USB I/F) FW to 0x09A8_A0CB
    - rtl_bt: Update RTL8822C BT(UART I/F) FW to 0x05A8_A0CB
    - mediatek: update MT7915 firmware to 20201105
    - Mellanox: Add new mlxsw_spectrum firmware xx.2008.2946
    - rtl_bt: Add rtl8761b firmware
    - rtl_bt: Add rtl8761bu firmware
    - cypress: update firmware for cyw43012 sdio
    - cypress: update firmware for cyw43340 sdio
    - cypress: update firmware for cyw43430 sdio
    - cypress: update firmware for cyw43455 sdio
    - cypress: update firmware for cyw4354 sdio
    - cypress: update firmware for cyw4356 sdio
    - cypress: update firmware for cyw43570 pcie
    - cypress: update firmware for cyw4373 sdio
    - cypress: update firmware for cyw54591 pcie
    - QCA: Update Bluetooth firmware for QCA6174
    - rtl_bt: Update RTL8822C BT(UART I/F) FW to 0x05A8_C6B4
    - linux-firmware: update firmware for MT7921 WiFi device to 20210612122753
    - rtl_bt: Update RTL8852A BT USB firmware to 0xD9A8_A0CD
    - linux-firmware: Update firmware file for Intel Bluetooth AX201
    - linux-firmware: Update firmware file for Intel Bluetooth AX200

