=== debian/rules ===
--- 
+++ 
@@ -38,15 +38,18 @@
 	install -d $(firm_dir)
 
 	make install DESTDIR=$(dest_dir)
+	# debian/scripts/compress-firmware $(firm_dir)
 
 ifeq ($(filter noudeb,$(DEB_BUILD_PROFILES)),)
 	for f in $$(cat debian/nic-firmware.lst); do \
 		install -m644 -D $(firm_dir)/$$f $(nic_firm_dir)/$$f; \
 	done
+	# debian/scripts/compress-firmware $(nic_firm_dir)
 
 	for f in $$(cat debian/scsi-firmware.lst); do \
 		install -m644 -D $(firm_dir)/$$f $(scsi_firm_dir)/$$f; \
 	done
+	# debian/scripts/compress-firmware $(scsi_firm_dir)
 endif
 
 	install -d $(doc_dir)
@@ -84,11 +87,5 @@
 	    $(MAKE) -f debian/rules check; \
 	fi
 
-rebase:
-	debian/scripts/rebase-upstream
-
-release:
-	debian/scripts/close-release
-
 check:
 	$(MAKE) check
