## linux-firmware 1.202

=== debian/changelog ===
linux-firmware (1.202) unstable; urgency=medium

  * update

 -- Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>  Wed, 08 Dec 2021 10:53:03 +0800

linux-firmware (1.202) jammy; urgency=medium

  * [Packaging] rebase-upstream: Add a bug reference if env variable LP is set
  * linux-firmware: update firmware for MT7921 WiFi device

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 20 Oct 2021 15:24:10 +0300
