=== debian/rules ===
--- 
+++ 
@@ -54,7 +54,6 @@
 
 	install -d $(doc_dir)
 	cp WHENCE $(doc_dir)/README
-	cp WHENCE.ubuntu $(doc_dir)/README.ubuntu
 
 	install -d $(license_dir)
 	cp LICEN[CS]E* GPL-[23] $(license_dir)
@@ -81,11 +80,8 @@
 	dh_testroot
 	dh_clean
 
-	# Ensure sanity checks are run when building packages from the
-	# git repo
-	if [ -d .git ] ; then \
-	    $(MAKE) -f debian/rules check; \
-	fi
+rebase:
+	debian/scripts/rebase-upstream
 
-check:
-	$(MAKE) check
+release:
+	debian/scripts/close-release
