=== debian/changelog ===
linux-firmware (1.202.3) jammy; urgency=medium

  * add rtl8852be bin files to linux-firmware deb package
  * add mtk7961 bin files to linux-firmware deb package

 -- tangmeng <tangmeng@uniontech.com>  Wed, 20 Apr 2022 16:27:04 +0800

linux-firmware (1.202.2) jammy; urgency=medium

  * add rtl8852be bin files
  * add mtk7961 bin files

 -- tangmeng <tangmeng@uniontech.com>  Wed, 20 Apr 2022 13:15:57 +0800

linux-firmware (1.202.1) jammy; urgency=medium

  * update amdgpu&nvidia&i915 firmware to 20220329.git681281e4
  * 

 -- hongao <hongao@uniontech.com>  Mon, 18 Apr 2022 11:37:27 +0800
