## linux-firmware 1.202.6

=== debian/changelog ===
linux-firmware (1.202.6) jammy; urgency=medium

  * add rtl8852au firemware to deb

 -- wangyuanzhi <tangmeng@uniontech.com>  Tue, 13 Sep 2022 17:32:59 +0800

linux-firmware (1.202.5) jammy; urgency=medium

  * add rtl8852au firemware

 -- wangyuanzhi <wangyuanzhi@uniontech.com>  Wed, 07 Sep 2022 09:25:58 +0800

linux-firmware (1.202.4) jammy; urgency=medium

  * Update firmware file for Intel Bluetooth

 -- tangmeng <tangmeng@uniontech.com>  Mon, 06 Jun 2022 09:25:58 +0800
