## linux-firmware 1.202.7

=== debian/changelog ===
linux-firmware (1.202.7) jammy; urgency=medium

  * add ath WCN6855 firemware 

 -- wangyuanzhi <wangyuanzhi@uniontech.com>  Mon, 19 Sep 2022 15:19:21 +0800
