## linux-firmware 1.202.8

=== debian/changelog ===
linux-firmware (1.202.8) jammy; urgency=medium

  * add rtl8822cu_fw firemware

 -- wangyuanzhi <wangyuanzhi@uniontech.com>  Tue, 06 Dec 2022 15:58:57 +0800
