=== debian/changelog ===
linux-firmware (20220329.git681281e4-0ubuntu3.40) jammy; urgency=medium

  * Fix low volume issue on left speaker on Dell Oasis series (LP: #2119494)
    - linux-firmware: Add firmware for Cirrus CS35L41 on HP Consumer Laptops
    - linux-firmware: Add tuning parameter configs for CS35L41 Firmware
    - cirrus: cs35l41: Add Firmware for various HP Laptops using CS35L41 HDA
    - cirrus: cs35l41: Update Firmware for Dell Oasis

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 18 Sep 2025 09:56:34 +0200

linux-firmware (20220329.git681281e4-0ubuntu3.39) jammy; urgency=medium

  * Support WiFi 6GHz for Philippines on Intel iwlwifi chips (LP: #2110106)
    - iwlwifi: update cc/Qu/QuZ firmwares for core81-65 release
    - iwlwifi: update cc/Qu/QuZ firmwares for core83-55 release
    - iwlwifi: update cc/Qu/QuZ firmwares for core87-44 release
    - iwlwifi: update cc/Qu/QuZ firmwares for core88-87 release
    - iwlwifi: update cc/Qu/QuZ firmwares for core89-58 release
    - iwlwifi: update cc/Qu/QuZ firmwares for core91-69 release
    - iwlwifi: add ty/So/Ma firmwares for core87-44 release
    - iwlwifi: add ty/So/Ma firmwares for core88-87 release
    - iwlwifi: update ty/So/Ma firmwares for core91-69 release
    - iwlwifi: update cc/Qu/QuZ firmwares for core93-82 release
    - iwlwifi: update ty/So/Ma firmwares for core93-123 release
    - iwlwifi: add Bz FW for core89-58 release
    - iwlwifi: add gl FW for core87-44 release
    - iwlwifi: add gl FW for core89-58 release
    - iwlwifi: add gl/Bz FW for core91-69 release
    - iwlwifi: add Bz-gf FW for core91-69 release
    - iwlwifi: add Bz-gf FW for core89-91 release
    - iwlwifi: add Bz/gl FW for core93-123 release

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 22 Aug 2025 17:29:39 +0200

linux-firmware (20220329.git681281e4-0ubuntu3.38) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Workflow] Switch to pull_request and clean up
  * initramfs-tools/0.140ubuntu13.4 ADT test failure with linux/5.15.0-125.135 (LP: #2085503)
    - [Packaging] Bail out of initramfs hook if target dir does not exist

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 15 Jul 2025 19:27:53 +0200

linux-firmware (20220329.git681281e4-0ubuntu3.37) jammy; urgency=medium

  * Support wifi 6GHz for Philippines on Qualcomm WCN6856 (LP: #2102200)
    - ath11k: WCN6855 hw2.0: update board-2.bin
    - SAUCE: WCN6855 hw2.0: update board-2.bin

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 17 Apr 2025 08:18:54 +0200

linux-firmware (20220329.git681281e4-0ubuntu3.36) jammy; urgency=medium

  * Fix regression and add more region support of QCOM WiFi WCN7850 (LP: #2084504)
    - ath12k: WCN7850 hw2.0: update board-2.bin

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 08 Nov 2024 09:51:14 +0100

linux-firmware (20220329.git681281e4-0ubuntu3.35) jammy; urgency=medium

  * Most Meteor Lake machines fail to boot into desktop after upgrading to the -48 kernel. (LP: #2084766)
    - i915: update DG2 GuC to v70.8.0
    - i915: Add GuC v70.13.1 for DG2, TGL, ADL-P and MTL
    - i915: Add GuC v70.20.0 for ADL-P, DG1, DG2, MTL and TGL

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 18 Oct 2024 07:13:05 +0200

linux-firmware (20220329.git681281e4-0ubuntu3.34) jammy; urgency=medium

  * Update mt7925 BT FW to avoid  bluetooth_obex_send failed  (LP: #2079024)
    - linux-firmware: update firmware for mediatek bluetooth chip (MT7925)
  * Updating firmware disabled QCOM WiFi WCN7850 on T14 Gen5 AMD (LP: #2080428)
    - SAUCE: Revert "ath12k: WCN7850 hw2.0: update board-2.bin"

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 13 Sep 2024 11:00:09 +0200

linux-firmware (20220329.git681281e4-0ubuntu3.33) jammy; urgency=medium

  * Error: out of memory while booting after installing the linux-firmware in proposed (LP: #2077490)
    - [Packaging] De-dup firmware files
    - [Packaging] Add initramfs-hook to de-dup firmware files
  * Add more region support of QCOM WiFi WCN7850 (LP: #2077296)
    - ath12k: WCN7850 hw2.0: update board-2.bin
  * [SRU]QAT: Add 402xx (CPM2.0c) firmware for Sierra forest and Granite rapids (LP: #2073525)
    - linux-firmware: add firmware for qat_402xx devices

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 27 Aug 2024 08:30:33 +0200

linux-firmware (20220329.git681281e4-0ubuntu3.32) jammy; urgency=medium

  * Failed to detect Wireless LAN device (LP: #2073108)
    - ath10k: QCA6174 hw3.0: update firmware-6.bin to WLAN.RM.4.4.1-00288-QCARMSWPZ-1
    - ath10k: QCA6174 hw3.0: update firmware-6.bin to WLAN.RM.4.4.1-00309-
    - ath10k: QCA6174 hw3.0: update board-2.bin
    - ath10k: QCA6174 hw3.0: update board-2.bin
  * Add new firmwares for 6.8 hwe kernel (LP: #2076180)
    - SAUCE: check_whence.py: Sync to Noble
    - SAUCE: check_whence.py: Remove non-existing files from known_files list
    - WHENCE: comment out duplicate MediaTek firmware
    - WHENCE: remove duplicate File entries
    - qcom: add firmware files for Adreno a220
    - qcom: add firmware files for Adreno A200
    - amdgpu: updated aldebaran firmware for amd-5.4
    - amdgpu: update aldebaran firmware for amd.5.5 release
    - amdgpu: update aldebaran firmware from 5.7 branch
    - amdgpu: update aldebaran firmware
    - linux-firmware: add firmware for MT7981
    - linux-firmware: add firmware for MT7996
    - linux-firmware: Update AMD SEV firmware
    - nvidia: add GSP-RM version 535.113.01 firmware images
    - powervr: add firmware for Imagination Technologies AXE-1-16M GPU
    - cirrus: Add firmware file for cs42l43
    - amdgpu: Add GC 9.4.3 firmware
    - amdgpu: add PSP 13.0.6 firmware
    - amdgpu: add SMU 13.0.6 firmware
    - amdgpu: add SDMA 4.4.2 firmware
    - amdgpu: add VCN 4.0.3 firmware
    - amdgpu: add GC 11.0.1 rlc_1 firmware
    - amdgpu: add GC 11.5.0 firmware
    - amdgpu: add PSP 14.0.0  firmware
    - amdgpu: add SDMA 6.1.0 firmware
    - amdgpu: add VCN 4.0.5 firmware

